.tariffs__title{height:86px;  line-height:86px; font-weight:bold; font-size:35px; text-transform:uppercase; color:#162129}
.tariffs__img::after{content:""; position:absolute; top:0; width:100%; height:100%; display:block; background:#0A818D; opacity:0.4; z-index:2}
.tariffs__img:hover .tariffs__footer-text{flex-direction:column;  text-align:center;  top:50%;  transform:translateY(-50%)}
.tariffs__img:hover img{transform:scale(1.05)}
.tariffs__img img{width:100%; height:auto}
.tariffs__footer-text{bottom:50px;  width:100%;  padding:0 20px; line-height:40px; font-size:35px; color:#fff; z-index:10; transition:all 1s linear}
.tariffs__footer-title{font-weight:bold; text-transform:uppercase}
.tariffs__footer-price{font-weight:500}
.modal-tariff.modal-default{max-width: 90%}